Disable HTTP2 for svn.openstreetmap.org
[chef.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     ast (2.4.0)
5     backports (3.15.0)
6     bcrypt_pbkdf (1.0.1)
7     builder (3.2.3)
8     cucumber-core (3.2.1)
9       backports (>= 3.8.0)
10       cucumber-tag_expressions (~> 1.1.0)
11       gherkin (~> 5.0)
12     cucumber-tag_expressions (1.1.1)
13     diff-lcs (1.3)
14     ed25519 (1.2.4)
15     equatable (0.6.1)
16     erubis (2.7.0)
17     ffi (1.11.1)
18     ffi-yajl (2.3.1)
19       libyajl2 (~> 1.2)
20     foodcritic (16.1.1)
21       cucumber-core (>= 1.3, < 4.0)
22       erubis
23       ffi-yajl (~> 2.0)
24       nokogiri (>= 1.5, < 2.0)
25       rake
26       rufus-lru (~> 1.0)
27       treetop (~> 1.4)
28     gherkin (5.1.0)
29     gssapi (1.3.0)
30       ffi (>= 1.0.1)
31     gyoku (1.3.1)
32       builder (>= 2.1.2)
33     httpclient (2.8.3)
34     jaro_winkler (1.5.3)
35     kitchen-vagrant (1.6.0)
36       test-kitchen (>= 1.4, < 3)
37     libyajl2 (1.2.0)
38     license-acceptance (1.0.13)
39       pastel (~> 0.7)
40       tomlrb (~> 1.2)
41       tty-box (~> 0.3)
42       tty-prompt (~> 0.18)
43     little-plugger (1.1.4)
44     logging (2.2.2)
45       little-plugger (~> 1.1)
46       multi_json (~> 1.10)
47     mini_portile2 (2.4.0)
48     mixlib-install (3.11.18)
49       mixlib-shellout
50       mixlib-versioning
51       thor
52     mixlib-shellout (2.4.4)
53     mixlib-versioning (1.2.7)
54     multi_json (1.13.1)
55     necromancer (0.5.0)
56     net-scp (2.0.0)
57       net-ssh (>= 2.6.5, < 6.0.0)
58     net-ssh (5.2.0)
59     net-ssh-gateway (2.0.0)
60       net-ssh (>= 4.0.0)
61     net-telnet (0.1.1)
62     nokogiri (1.10.4)
63       mini_portile2 (~> 2.4.0)
64     nori (2.6.0)
65     parallel (1.17.0)
66     parser (2.6.3.0)
67       ast (~> 2.4.0)
68     pastel (0.7.3)
69       equatable (~> 0.6)
70       tty-color (~> 0.5)
71     polyglot (0.3.5)
72     rainbow (3.0.0)
73     rake (12.3.3)
74     rspec (3.8.0)
75       rspec-core (~> 3.8.0)
76       rspec-expectations (~> 3.8.0)
77       rspec-mocks (~> 3.8.0)
78     rspec-core (3.8.2)
79       rspec-support (~> 3.8.0)
80     rspec-expectations (3.8.4)
81       diff-lcs (>= 1.2.0, < 2.0)
82       rspec-support (~> 3.8.0)
83     rspec-its (1.3.0)
84       rspec-core (>= 3.0.0)
85       rspec-expectations (>= 3.0.0)
86     rspec-mocks (3.8.1)
87       diff-lcs (>= 1.2.0, < 2.0)
88       rspec-support (~> 3.8.0)
89     rspec-support (3.8.2)
90     rubocop (0.74.0)
91       jaro_winkler (~> 1.5.1)
92       parallel (~> 1.10)
93       parser (>= 2.6)
94       rainbow (>= 2.2.2, < 4.0)
95       ruby-progressbar (~> 1.7)
96       unicode-display_width (>= 1.4.0, < 1.7)
97     rubocop-performance (1.4.1)
98       rubocop (>= 0.71.0)
99     ruby-progressbar (1.10.1)
100     rubyntlm (0.6.2)
101     rubyzip (1.2.3)
102     rufus-lru (1.1.0)
103     serverspec (2.41.5)
104       multi_json
105       rspec (~> 3.0)
106       rspec-its
107       specinfra (~> 2.72)
108     sfl (2.3)
109     specinfra (2.81.0)
110       net-scp
111       net-ssh (>= 2.7)
112       net-telnet (= 0.1.1)
113       sfl
114     strings (0.1.5)
115       strings-ansi (~> 0.1)
116       unicode-display_width (~> 1.5)
117       unicode_utils (~> 1.4)
118     strings-ansi (0.1.0)
119     test-kitchen (2.2.5)
120       bcrypt_pbkdf (~> 1.0)
121       ed25519 (~> 1.2)
122       license-acceptance (~> 1.0, >= 1.0.11)
123       mixlib-install (~> 3.6)
124       mixlib-shellout (>= 1.2, < 3.0)
125       net-scp (>= 1.1, < 3.0)
126       net-ssh (>= 2.9, < 6.0)
127       net-ssh-gateway (>= 1.2, < 3.0)
128       thor (~> 0.19)
129       winrm (~> 2.0)
130       winrm-elevated (~> 1.0)
131       winrm-fs (~> 1.1)
132     thor (0.20.3)
133     tomlrb (1.2.8)
134     treetop (1.6.10)
135       polyglot (~> 0.3)
136     tty-box (0.4.0)
137       pastel (~> 0.7.2)
138       strings (~> 0.1.5)
139       tty-cursor (~> 0.7)
140     tty-color (0.5.0)
141     tty-cursor (0.7.0)
142     tty-prompt (0.19.0)
143       necromancer (~> 0.5.0)
144       pastel (~> 0.7.0)
145       tty-reader (~> 0.6.0)
146     tty-reader (0.6.0)
147       tty-cursor (~> 0.7)
148       tty-screen (~> 0.7)
149       wisper (~> 2.0.0)
150     tty-screen (0.7.0)
151     unicode-display_width (1.6.0)
152     unicode_utils (1.4.0)
153     winrm (2.3.2)
154       builder (>= 2.1.2)
155       erubis (~> 2.7)
156       gssapi (~> 1.2)
157       gyoku (~> 1.0)
158       httpclient (~> 2.2, >= 2.2.0.2)
159       logging (>= 1.6.1, < 3.0)
160       nori (~> 2.0)
161       rubyntlm (~> 0.6.0, >= 0.6.1)
162     winrm-elevated (1.1.1)
163       winrm (~> 2.0)
164       winrm-fs (~> 1.0)
165     winrm-fs (1.3.2)
166       erubis (~> 2.7)
167       logging (>= 1.6.1, < 3.0)
168       rubyzip (~> 1.1)
169       winrm (~> 2.0)
170     wisper (2.0.0)
171
172 PLATFORMS
173   ruby
174
175 DEPENDENCIES
176   foodcritic
177   kitchen-vagrant
178   rubocop
179   rubocop-performance
180   serverspec
181   test-kitchen
182
183 BUNDLED WITH
184    1.17.2